Package de.willuhn.jameica.hbci.gui.views

# Class DauerauftragList

java.lang.Object
de.willuhn.jameica.gui.AbstractView
de.willuhn.jameica.hbci.gui.views.DauerauftragList

public class DauerauftragList extends de.willuhn.jameica.gui.AbstractView
Zeigt eine Liste mit den vorhandenen Dauerauftraegen an.

## Constructor Summary

Constructors
Constructor
Description
`DauerauftragList()`

## Method Summary

Modifier and Type
Method
Description
`void`
`bind()`
`void`
`unbind()`

### Methods inherited from class de.willuhn.jameica.gui.AbstractView

`canAttach, canBookmark, getCurrentObject, getHelp, getParent, reload, setCurrentObject, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DauerauftragList

public DauerauftragList()

## Method Details

### bind

public void bind() throws Exception

Specified by:
  `bind` in class `de.willuhn.jameica.gui.AbstractView`
Throws:
  `Exception`
See Also:
  - `AbstractView.bind()`

### unbind

public void unbind() throws de.willuhn.util.ApplicationException

Overrides:
  `unbind` in class `de.willuhn.jameica.gui.AbstractView`
Throws:
  `de.willuhn.util.ApplicationException`
See Also:
  - `AbstractView.unbind()`